Am Dienstag, 31. Oktober 2006 20:02 schrieb Wolfgang Grandegger:
> > I used revision 1747 of the xenomai trunk, linux 2.4.17 + some small
> > patches
>
>                                                     ^^^^^^
>                              I think you mean linux 2.4.14 here.
Sorry. My mistake: Linux 2.6.14 to match adeos-ipipe-2.6.14-ppc-1.5-01.patch.
-- 
Niklaus Giger

_______________________________________________
Xenomai-core mailing list
Xenomai-core@gna.org
https://mail.gna.org/listinfo/xenomai-core

Reply via email to